package co.yixiang.yshop.module.system.enums.agreement;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 通知类型
 *
 * @author yshop
 */
@Getter
@AllArgsConstructor
public enum AgreementTypeEnum {

    USER(1, "用户协议"),
    PRIVACY(2, "隐私协议");

    /**
     * 类型
     */
    private final Integer type;

    /**
     * 描述
     */
    private final String des;

}
